» Ubuntu » Pakiety

Error

two or more packages specified (rdnssd oneiric)